@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');

body{
	background-image: url(images/bgred.jpg);
	background-repeat: repeat;
	background-color: #600;
	height: auto;
	width: auto;
	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}
#container{
	width: 90%;
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
  }
#containerIndex{
	width: 80%;
	max-width: 830px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #CCC;

}
#header{
	background-image: url(images/header_all.png);
	background-repeat: no-repeat;
	height: 208px;
	width: 1068px;
	margin: auto;
}
#content{
	background-image: url(images/bgint.png);
	background-repeat: repeat-y;
	width: 1068px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -15px;
	margin-bottom: -15px;
	float: none;
}
#contenttxt{
	width: 85%;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;

}
#footer{
	background-image: url(images/bgfooter.png);
	background-repeat: no-repeat;
	height: 141px;
	width: 1068px;
	font-size: 11px;
	color: #600;
	text-decoration: none;
	text-align: center;
	  margin-left: auto;
  margin-right: auto;
}
#menu{
	float: left;
	width: 215px;
	height: auto;
	background-color: transparent;
	padding-left: 140px;
	margin-left: auto;
	margin-right: 15px;
}
.Photo {
	/*border: 1px solid #600;*/
	margin: 10px;
	transition:0.6s;
	opacity: 1;
	border-radius: 5px 10px;

}
.Photo:hover {
	opacity:0.7;
}
.right{
	float: right;
	margin-left: 8px;
}
.left{
	float: left;
	margin-right: 8px;
}
.center{
	text-align: center;
	position: relative;
	display: block;
	margin-left: auto;
 	margin-right: auto;
}
a.entrez{
	background-image: url(images/entrez.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 181px;
	display: block;
	margin-left: auto;
  	margin-right: auto;

}
a.entrez:hover{
	background-position: 0px -47px;
	display: block;
	margin-left: auto;
  	margin-right: auto;
}
.drapeau{
	margin-left: auto;
  	margin-right: auto;
	position: relative;
}
.top{
	font-size: 1rem;
	font-variant: small-caps;
	color: #900;
	text-decoration: none;
	float: right;
}
/* texte----------*/
p {
	color: #600;
	text-decoration: none;
}
a, a:visited {
	color:#b71c1c;
	text-decoration: none;
	font-weight:bold;
}

a:hover, a:active {
	color: #f44336;
	text-decoration: none;
}

h1{
	font-size: 16px;
	color: #600;
	text-decoration: underline;
}
h2{
	font-size: 14px;
	font-style: italic;
	color: #600;
}
h3{
	font-size: 13px;
	font-weight: bold;
	color: #900;
}
/* menu buttons--------*/
a.qui{
	background-image: url(menu/qui.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 204px;
	display: block;
}
a.qui:hover{
	background-position: 0px -28px;
	display: block;
}
a.fetes{
	background-image: url(menu/medEcau.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 215px;
	display: block;
}
a.fetes:hover{
	background-position: 0px -30px;
	display: block;
}
a.agenda{
	background-image: url(menu/agenda.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 215px;
	display: block;

}
a.agenda:hover{
	background-position: 0px -29px;
	display: block;

}
a.presse{
	background-image: url(menu/presse.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 204px;
	display: block;

}
a.presse:hover{
	background-position: 0px -28px;
	display: block;

}
a.contact{
	background-image: url(menu/contact.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 204px;
	display: block;

}
a.contact:hover{
	background-position: 0px -28px;
	display: block;

}
a.galerie{
	background-image: url(menu/galerie.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 215px;
	display: block;

}
a.galerie:hover{
	background-position: 0px -28px;
	display: block;

}
a.sponsors{
	background-image: url(menu/sponsors.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 204px;
	display: block;
}
a.sponsors:hover{
	background-position: 0px -30px;
	display: block;
}

/* AJOUTER THOMASS */
ul li {
	list-style-type: none;
	color: #600;
	line-height:23px;
}

.Photo_Qui_Header {
	height:324px;
}
.Photo_Qui_Milieu {
	width: 270px;
	height:184px;
}

.Photo_Fete_Milieu {
	width: 270px;
	height: 180px;
}
.photo_membre {
	width: 200px;
}

.img_agenda {
	margin:6px;
	/*border: 2px solid #600;*/
}

.AlbumPhoto {
	display:inline-block;
	margin:6px;
	padding:6px;
	background-color: rgba(255,255,255,0.4);
}
.AlbumPhoto p {
	text-align:center;
}
.AlbumPhoto img {
	width:184px;
	height:184px;
}

.FlexPresse {
	display:flex;
	flex-wrap: wrap;
}

.AlbumPresse {
/*
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	*/
	margin:6px;
	padding:6px;
	background-color: rgba(255,255,255,1);
	text-align:center;
	min-height:170px;
}
.AlbumPresse p {
	text-align:center;
}

.img_presse {
	opacity:1;
	transition:0.5s;
}
.img_presse:hover {
	opacity:0.6;
}

.AlbumSponsors {
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	margin:6px;
	padding:6px;
	background-color: rgba(255,255,255,1);
	text-align:center;
	min-height:170px;
}

.LogoSponsors {
	width:250px;
}

.FlexSponsors {
	display:flex;
	flex-wrap: wrap;
	align-items: center;
}
